Bug 70822 - applet-gui is too pretentious a program name
applet-gui is too pretentious a program name
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: rhn-applet (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: FutureFeature
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-05 15:35 EDT by Alexandre Oliva
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 04:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-08-05 15:35:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
applet-gui should probably be renamed to rhn-applet-gui or so.  applet-gui is in
no way connected to RHN, and running it adds an easy-to-miss icon to the panel,
so it may give the impression it just hang.

If it were present in the gnome-panel add-to-panel menu, it should probably be
moved to some directory where users wouldn't be tempted to start it by hand.
Comment 1 Chip Turner 2002-08-21 13:14:12 EDT
renamed in Null and Rawhide, closing.

Note You need to log in before you can comment on or make changes to this bug.